1. mike1114's Avatar
    I originally installed installer through ibrickr, version 2.1 or something like that, now I accidentally updated to 3.04B through installer on my iphone.

    Now I cannot uninstall installer via installer, it only give me the option to reinstall, and ibrickr now doesn't list installer as one of the apps in my list.

    I want to go back to the older version of installer because the game boy advance isn't loaded to version 3.04b.

    please don't tell me to manually add it to my phone with like WinSCP or some ******** like that. Either I don't know how to use it properly, or my work has some kind of filter on its WIFI so I cannot connect to my phone with WinSCP as it always fails to connect.
    2007-11-14 04:58 PM
  2. redcard's Avatar
    It doesn't matter what version you have, GBA won't be on it until the developer or Nullriver puts it back up.
    2007-11-14 05:02 PM
  3. mike1114's Avatar
    it was there yesterday for my buddy who has installer 2. whatever...but it wasn't on mine.
    2007-11-14 05:19 PM
  4. redcard's Avatar
    It's either on all Installers or none. Seriously.
    2007-11-14 06:08 PM
  5. mike1114's Avatar
    thanks...I figured it out.

    Damn work has some kind of filter that will let me use the WIFI, but NOT for SSH, WinSCP, installer and some other things...wierd.

    When I went home at lunch and used my wifi at home, it showed up and was all good.
    2007-11-14 07:58 PM
LINK TO POST COPIED TO CLIPBOARD